--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1781253962.07063'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1781239382.11926'
    into_interval: 1W
    time: '1781239382.31253'
  minmax: 
    max: '1781253961.87819'
    min: '1781170253.12468'
    mtime: '1781250302'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1781253961.87819'
    path: 02STAMP
    type: new
  - 
    epoch: '1781252283.09986'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1781252283.05207'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1781252282.58322'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1781251143.4207'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1781251143.40004'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1781251143.29718'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1781251142.90377'
    path: 00whois.xml
    type: new
  - 
    epoch: '1781251142.86487'
    path: 00whois.html
    type: new
  - 
    epoch: '1781250838.65419'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1781250832.17526'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1781250827.42888'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1781250807.19768'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1781250806.03275'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1781250795.36559'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1781250787.33706'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1781250783.06494'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1781250779.41705'
    path: id/I/IF/IFNGENO/CHECKSUMS
    type: new
  - 
    epoch: '1781250777.871'
    path: id/G/GW/GWILLIAMS/CHECKSUMS
    type: new
  - 
    epoch: '1781250776.89207'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1781250774.86194'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1781250772.28113'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1781250769.15422'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1781250766.20175'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1781250763.31354'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1781250760.62125'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1781250757.66345'
    path: id/A/AR/ARODLAND/CHECKSUMS
    type: new
  - 
    epoch: '1781247302.0658'
    path: id/I/IF/IFNGENO/IFNGENO-GenoPheno-Utils-0.02.meta
    type: new
  - 
    epoch: '1781247302.01978'
    path: id/I/IF/IFNGENO/IFNGENO-GenoPheno-Utils-0.02.tar.gz
    type: new
  - 
    epoch: '1781247228.78603'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1781245702.91643'
    path: id/R/RA/RAPIDCOW/CHECKSUMS
    type: new
  - 
    epoch: '1781241320.31595'
    path: id/K/KI/KIMOTO/SPVM-0.990189.meta
    type: new
  - 
    epoch: '1781241320.31327'
    path: id/K/KI/KIMOTO/SPVM-0.990189.readme
    type: new
  - 
    epoch: '1781241320.07987'
    path: id/K/KI/KIMOTO/SPVM-0.990189.tar.gz
    type: new
  - 
    epoch: '1781233144.72476'
    path: id/R/RA/RAPIDCOW/List-Search-0.4.tar.gz
    type: delete
  - 
    epoch: '1781233144.71474'
    path: id/R/RA/RAPIDCOW/List-Search-0.4.readme
    type: delete
  - 
    epoch: '1781233144.70766'
    path: id/R/RA/RAPIDCOW/List-Search-0.4.meta
    type: delete
  - 
    epoch: '1781233144.6929'
    path: id/R/RA/RAPIDCOW/List-Search-0.4-TRIAL.tar.gz
    type: delete
  - 
    epoch: '1781229545.22352'
    path: id/R/RA/RAPIDCOW/List-Search-0.3_1.tar.gz
    type: delete
  - 
    epoch: '1781229464.51187'
    path: id/N/NH/NHORNE/Email-Abuse-Investigator-0.10.meta
    type: new
  - 
    epoch: '1781229464.50286'
    path: id/N/NH/NHORNE/Email-Abuse-Investigator-0.10.readme
    type: new
  - 
    epoch: '1781229464.4554'
    path: id/N/NH/NHORNE/Email-Abuse-Investigator-0.10.tar.gz
    type: new
  - 
    epoch: '1781226206.5673'
    path: id/A/AR/ARODLAND/Crypt-PBKDF2-0.261630.meta
    type: new
  - 
    epoch: '1781226206.5632'
    path: id/A/AR/ARODLAND/Crypt-PBKDF2-0.261630.readme
    type: new
  - 
    epoch: '1781226206.5284'
    path: id/A/AR/ARODLAND/Crypt-PBKDF2-0.261630.tar.gz
    type: new
  - 
    epoch: '1781225945.05715'
    path: id/N/NH/NHORNE/Log-Abstraction-0.28.tar.gz
    type: delete
  - 
    epoch: '1781225945.03347'
    path: id/N/NH/NHORNE/Log-Abstraction-0.28.readme
    type: delete
  - 
    epoch: '1781225944.96652'
    path: id/N/NH/NHORNE/Log-Abstraction-0.28.meta
    type: delete
  - 
    epoch: '1781219106.36671'
    path: id/G/GE/GENE/Music-SimpleDrumMachine-0.0510.meta
    type: new
  - 
    epoch: '1781219106.36197'
    path: id/G/GE/GENE/Music-SimpleDrumMachine-0.0510.readme
    type: new
  - 
    epoch: '1781219106.31822'
    path: id/G/GE/GENE/Music-SimpleDrumMachine-0.0510.tar.gz
    type: new
  - 
    epoch: '1781216075.93064'
    path: id/D/DC/DCON/Stats-LikeR-0.15.meta
    type: new
  - 
    epoch: '1781216075.92816'
    path: id/D/DC/DCON/Stats-LikeR-0.15.readme
    type: new
  - 
    epoch: '1781216075.85284'
    path: id/D/DC/DCON/Stats-LikeR-0.15.tar.gz
    type: new
  - 
    epoch: '1781214778.38143'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1781214766.90832'
    path: id/D/DC/DCANTRELL/CHECKSUMS
    type: new
  - 
    epoch: '1781212138.0029'
    path: id/S/SK/SKIM/Mo-utils-Date-0.05.meta
    type: new
  - 
    epoch: '1781212137.99843'
    path: id/S/SK/SKIM/Mo-utils-Date-0.05.readme
    type: new
  - 
    epoch: '1781212137.95236'
    path: id/S/SK/SKIM/Mo-utils-Date-0.05.tar.gz
    type: new
  - 
    epoch: '1781208571.11031'
    path: id/E/EH/EHUELS/Protocol-OVSDB-v0.99.1.meta
    type: new
  - 
    epoch: '1781208571.10567'
    path: id/E/EH/EHUELS/Protocol-OVSDB-v0.99.1.readme
    type: new
  - 
    epoch: '1781208571.0626'
    path: id/E/EH/EHUELS/Protocol-OVSDB-v0.99.1.tar.gz
    type: new
  - 
    epoch: '1781207660.64769'
    path: id/U/UL/ULIBUCK/CHECKSUMS
    type: new
  - 
    epoch: '1781206824.35543'
    path: id/W/WY/WYANT/Astro-Coord-ECI-VSOP87D-0.007_01.tar.gz
    type: new
  - 
    epoch: '1781203961.42305'
    path: id/A/AM/AMONTES/CHECKSUMS
    type: new
  - 
    epoch: '1781201006.09374'
    path: id/B/BI/BIGFOOT/Amazon-API-2.2.3.meta
    type: new
  - 
    epoch: '1781201006.06193'
    path: id/B/BI/BIGFOOT/Amazon-API-2.2.3.tar.gz
    type: new
  - 
    epoch: '1781200410.47152'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1781199332.61496'
    path: id/S/ST/STEVEB/RPi-Const-1.05.meta
    type: new
  - 
    epoch: '1781199332.60991'
    path: id/S/ST/STEVEB/RPi-Const-1.05.readme
    type: new
  - 
    epoch: '1781199332.56112'
    path: id/S/ST/STEVEB/RPi-Const-1.05.tar.gz
    type: new
  - 
    epoch: '1781194041.03924'
    path: id/W/WY/WYANT/Astro-SIMBAD-Client-0.048_01.tar.gz
    type: new
  - 
    epoch: '1781192142.99495'
    path: id/W/WY/WYANT/Astro-satpass-0.134_01.tar.gz
    type: new
  - 
    epoch: '1781191298.74855'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20260611.001.meta
    type: new
  - 
    epoch: '1781191298.74296'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20260611.001.readme
    type: new
  - 
    epoch: '1781191298.69494'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20260611.001.tar.gz
    type: new
  - 
    epoch: '1781191132.25341'
    path: id/D/DC/DCON/SimpleFlow-0.13.meta
    type: new
  - 
    epoch: '1781191132.24836'
    path: id/D/DC/DCON/SimpleFlow-0.13.readme
    type: new
  - 
    epoch: '1781191132.20301'
    path: id/D/DC/DCON/SimpleFlow-0.13.tar.gz
    type: new
  - 
    epoch: '1781189575.14448'
    path: id/G/GE/GETTY/WWW-Crawl4AI-0.004.meta
    type: new
  - 
    epoch: '1781189575.13642'
    path: id/G/GE/GETTY/WWW-Crawl4AI-0.004.readme
    type: new
  - 
    epoch: '1781189574.98729'
    path: id/G/GE/GETTY/WWW-Crawl4AI-0.004.tar.gz
    type: new
  - 
    epoch: '1781188454.19363'
    path: id/N/NL/NLNETLABS/Net-DNS-1.55.meta
    type: new
  - 
    epoch: '1781188454.18995'
    path: id/N/NL/NLNETLABS/Net-DNS-1.55.readme
    type: new
  - 
    epoch: '1781188454.13957'
    path: id/N/NL/NLNETLABS/Net-DNS-1.55.tar.gz
    type: new
  - 
    epoch: '1781187461.03392'
    path: id/G/GW/GWILLIAMS/AtteanX-Endpoint-0.003_02.tar.gz
    type: new
  - 
    epoch: '1781186995.39339'
    path: id/N/NH/NHORNE/Class-Abstract-0.02.meta
    type: new
  - 
    epoch: '1781186995.38754'
    path: id/N/NH/NHORNE/Class-Abstract-0.02.readme
    type: new
  - 
    epoch: '1781186995.34274'
    path: id/N/NH/NHORNE/Class-Abstract-0.02.tar.gz
    type: new
  - 
    epoch: '1781186680.37337'
    path: id/G/GW/GWILLIAMS/AtteanX-Endpoint-0.003_01.tar.gz
    type: new
  - 
    epoch: '1781186289.54562'
    path: id/K/KF/KFLY/BarefootJS-Backend-Xslate-0.14.0.meta
    type: new
  - 
    epoch: '1781186289.50639'
    path: id/K/KF/KFLY/BarefootJS-Backend-Xslate-0.14.0.tar.gz
    type: new
  - 
    epoch: '1781186289.48165'
    path: id/K/KF/KFLY/Mojolicious-Plugin-BarefootJS-0.14.0.meta
    type: new
  - 
    epoch: '1781186289.47043'
    path: id/K/KF/KFLY/BarefootJS-0.14.0.meta
    type: new
  - 
    epoch: '1781186289.4662'
    path: id/K/KF/KFLY/BarefootJS-0.14.0.readme
    type: new
  - 
    epoch: '1781186289.45087'
    path: id/K/KF/KFLY/Mojolicious-Plugin-BarefootJS-0.14.0.tar.gz
    type: new
  - 
    epoch: '1781186289.42853'
    path: id/K/KF/KFLY/BarefootJS-0.14.0.tar.gz
    type: new
  - 
    epoch: '1781185962.43747'
    path: id/B/BI/BIAFRA/CHECKSUMS
    type: new
  - 
    epoch: '1781182744.26378'
    path: id/N/NH/NHORNE/Database-Abstraction-0.32.tar.gz
    type: delete
  - 
    epoch: '1781182744.25155'
    path: id/N/NH/NHORNE/Database-Abstraction-0.32.readme
    type: delete
  - 
    epoch: '1781182744.21416'
    path: id/N/NH/NHORNE/Database-Abstraction-0.32.meta
    type: delete
  - 
    epoch: '1781181353.61091'
    path: id/N/NH/NHORNE/Class-Abstract-0.01.meta
    type: new
  - 
    epoch: '1781181353.60714'
    path: id/N/NH/NHORNE/Class-Abstract-0.01.readme
    type: new
  - 
    epoch: '1781181353.55541'
    path: id/N/NH/NHORNE/Class-Abstract-0.01.tar.gz
    type: new
  - 
    epoch: '1781180508.88372'
    path: id/W/WY/WYANT/Perl-Critic-Policy-Variables-ProhibitUnusedVarsStricter-0.116.meta
    type: new
  - 
    epoch: '1781180508.87973'
    path: id/W/WY/WYANT/Perl-Critic-Policy-Variables-ProhibitUnusedVarsStricter-0.116.readme
    type: new
  - 
    epoch: '1781180508.839'
    path: id/W/WY/WYANT/Perl-Critic-Policy-Variables-ProhibitUnusedVarsStricter-0.116.tar.gz
    type: new
  - 
    epoch: '1781180344.71646'
    path: id/W/WY/WYANT/Test-Pod-LinkCheck-Lite-0.014.meta
    type: new
  - 
    epoch: '1781180344.71103'
    path: id/W/WY/WYANT/Test-Pod-LinkCheck-Lite-0.014.readme
    type: new
  - 
    epoch: '1781180344.66519'
    path: id/W/WY/WYANT/Test-Pod-LinkCheck-Lite-0.014.tar.gz
    type: new
  - 
    epoch: '1781180104.67686'
    path: id/W/WY/WYANT/Test2-Tools-LoadModule-0.010.meta
    type: new
  - 
    epoch: '1781180104.67276'
    path: id/W/WY/WYANT/Test2-Tools-LoadModule-0.010.readme
    type: new
  - 
    epoch: '1781180104.61261'
    path: id/W/WY/WYANT/Test2-Tools-LoadModule-0.010.tar.gz
    type: new
  - 
    epoch: '1781178769.95038'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1781172252.16288'
    path: id/S/SK/SKIM/MARC-Field008-0.06.meta
    type: new
  - 
    epoch: '1781172252.15761'
    path: id/S/SK/SKIM/MARC-Field008-0.06.readme
    type: new
  - 
    epoch: '1781172252.10284'
    path: id/S/SK/SKIM/MARC-Field008-0.06.tar.gz
    type: new
  - 
    epoch: '1781170945.15378'
    path: id/I/IF/IFNGENO/IFNGENO-GenoPheno-Utils-0.01.meta
    type: new
  - 
    epoch: '1781170945.11568'
    path: id/I/IF/IFNGENO/IFNGENO-GenoPheno-Utils-0.01.tar.gz
    type: new
  - 
    epoch: '1781170253.19116'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-8.001.meta
    type: new
  - 
    epoch: '1781170253.1864'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-8.001.readme
    type: new
  - 
    epoch: '1781170253.12468'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-8.001.tar.gz
    type: new
